:root {
	--aupark-black: #1d1d1b;
	--aupark-gray: #3c3c3b;
	--aupark-green: #4c5f3f;
	--aupark-gold: #af854e;
	--aupark-yellow: #8f965b;
}

html {
	background: url('../img/austein_textur.svg') no-repeat center center;
	background-size: cover;
}

body {
	background-color: transparent !important;
	padding-bottom: 240px;
}

body, p, td {
	font-family: liberation-sans, sans-serif;
	color: var(--aupark-black);
}

nav {
	background: rgba(213, 213, 210, 0.75);
}

a, a:visited {
	color: var(--aupark-gray) !important;
	text-decoration: none;
}

a.btn-secondary:visited {
	color: white;
}

a:hover {
	color: var(--aupark-gold) !important;
}

.btn-primary,
.btn-primary:visited {
	background-color: var(--aupark-gold) !important;
	border-color: var(--aupark-gold) !important;
	color: white !important;
}

.btn-primary:hover {
	opacity: 0.66;
	color: white !important;
}

.btn-secondary {
	background-color: var(--aupark-gray) !important;
}

@media (min-width: 992px) { footer { position: fixed; bottom: 0; left: 0; right: 0; } }